{
  "name": "dialog/bugzilla/bugzilla_column.json",
  "options": {
  },
  "columns": [
    {
      "variable": "realname",
      "width": 50,
      "name": "realname"
    },
    {
      "variable": "bug_when",
      "width": 100,
      "name": "bug_when"
    },
    {
      "variable": "work_time",
      "width": 50,
      "name": "work_time",
      "format": "%'.2f"
    },
    {
      "variable": "bug_id",
      "width": 35,
      "name": "bug_id"
    },    
		{
      "variable": "bug_name",
      "width": 200,
      "name": "bug_name"
    },
    {
      "variable": "thetext",
      "width": 500,
      "name": "thetext"
    }
  ]
}
